Skip to content
Browse files

2.10 compatibility, dep bump

  • Loading branch information...
1 parent 56cfc9a commit 841abeb06f2fd9c7e910f9e13caf576cebea3c23 @ekmett committed May 8, 2012
Showing with 4 additions and 4 deletions.
  1. +4 −4 data-lens-fd.cabal
View
8 data-lens-fd.cabal
@@ -23,10 +23,10 @@ flag DeriveDataTypeable
library
build-depends:
- base >= 4 && < 5,
- mtl >= 2.0.1.0 && <= 2.2,
- transformers >= 0.2 && < 0.4,
- data-lens >= 2.0 && < 2.1,
+ base >= 4 && < 5,
+ mtl >= 2.0.1.0 && <= 2.2,
+ transformers >= 0.2 && < 0.4,
+ data-lens >= 2.0 && < 2.11,
comonad-transformers >= 2.0 && < 2.2
exposed-modules:

0 comments on commit 841abeb

Please sign in to comment.
Something went wrong with that request. Please try again.